# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in gitlab_checks.gemspec
gemspec

gem "rake", "~> 13.0"

gem "minitest", "~> 5.0"

gem "rubocop", "~> 1.21"

gem "gitlab", "~> 4.19.0"

gem "optparse", "~> 0.3.1"
